/*  
Theme Name: Opus Child
Description: Opus - Premium Wordpress Theme
Version:1.3.5
Author:gljivec
Theme URI:http://themeforest.net/
Author URI:http://premiumcoding.com/
License URI:http://themeforest.net/
Template: opus
*/

@import url("../opus/style.css");  

/*your content goes from here*/

.pmc-count-simple {background:none !important;}
.accordion h3{font-size:14px !important;}
.ui-widget-header .ui-state-default {color:#333;}

body h1, body  h2, body  h3{color:#0850a0 !important;}

body .titleborder{width:100% !important;}
/*body .main{background:#fff !important;}*/
/*body .mainwrap{background:url("http://test.followyourpassion.com.au/wp-content/uploads/2013/12/swirl_pattern.png") repeat !important;}

.page .aq-block aq-block-aq_clear_block > .cf{background:url("http://test.followyourpassion.com.au/wp-content/uploads/2013/12/swirl_pattern.png") repeat !important;}
*/

/***HEADER **/

/*.page #headerwrap{background:#1094ba !important;}*/

body .social-menu .pmc-menu-social a {
     background: #26c4f1;
}

body .social-menu .pmc-menu-social a:hover {
     background:#1094ba;
}

body #header .mainmenu ul.menu {
    padding-top: 20px !important;
}

.home .aq-block-9790-9 {
    width: 30% !important;
}


/** AMBASSADOR **/
body .team .image img {
   display:block !important;
}

body .team .social a{background:#26C4F1 !important;}

body .team .social a:hover{background:#1094ba !important;}

body #rev_slider_7_1_wrapper{box-shadow: 2px 2px 8px #CECECE !important;}

/** TESTIMONIALS**/
body .testi-box{
   background: url("http://followyourpassion.com.au/wp-content/uploads/2013/12/inner-bg-bluish.png") repeat !important;
   box-shadow: 0px 3px 12px -6px #000 inset, 0px -3px 12px -6px #000 inset;
   min-height: 250px;
}


.home .image img {
    float: left !important;
    padding: 5px 20px;
}

.home .testi-box .testimonials-widget .credit{display:block !important;}
.home .testimonials-widget .credit span{color:#034da1!important; font-weight:bold !important;}
.home .testi-box .aq-block-aq_title_border_block { background: #fff; padding: 10px 0px;}
.home .testi-box .aq-block-aq_title_border_block .credit, 
.home .testi-box .aq-block-aq_title_border_block blockquote { padding-right: 20px;  }

/**HOT TOPICS**/
.home .hot-topics .testimonials-widget .credit{display:none !important;}

.home .hot-topics .image img {
    width:250px !important;
    height:250px !important;
}

.home .hot-topics .Testimonials_Widget_Slider_Widget h3{display:none;}

.home .hot-topics .Testimonials_Widget_Slider_Widget  .widget-line{display:none;}

/** HOTTEST PRODUCT **/
body .hottest-product .main{width:100%;}
body .hottest-product .block-widget .textwidget{
      border:none;
      padding: 20px 10px 20px 10px;
      width:96%;
      height:390px;
}
body .hottest-product .aq_span4{
    width: 50%;
    margin-left:0px;
}
.home .hottest-product #mc_embed_signup{height:260px;}
/*.home .hottest-product #mc_embed_signup form{padding: 10px 10px 10px 3%;}

.home .hottest-product #mc_embed_signup{width:350px;}*/
/**FOOTER**/
body #footer .widget{padding-bottom:0px;}
body #footer .footer-main .main{width:100%;}
body .aq-template-wrapper .aq_span3{width:25% ; margin-left:0%; margin-bottom:2%;}


/**ABOUT **/
.about-content #aq-block-10549-16 {width:100%;}
.my-vision .main, .my-mission .main{width:100%;}
.my-vision .main img, .my-mission .main img{width:100%;}

/** SHOP **/


body .price-text { color: #005598; }
body .price-red { color: #ff0000; }
body p.stock { display: none; }

body .amount { color: #ff0000 !important; }

  /**widget blog**/
body .rpwe-title { display: inline;   }
body .rpwe-title a{ color: #005598; }
body .rpwe-title a:hover { color: #2bc5f1; }
body .rpwe-time{
      display: block;
}

body .rpwe-li { margin-bottom: 10px !important }

body #services-wrap h3.d-product-title{ 
      font-size: 24px !important;
      font-weight: bold;
 }
 body #products-wrap h3.d-product-title {
       font-size: 23px !important;
       font-weight: bold;
}
body #services-wrap a, body #products-wrap a, body #services-wrap h3.d-product-title a, body #products-wrap h3.d-product-title a { color: #0850a0 !important; }

body #shop-section{
       width: 88%;
       margin: 0px auto; 
       float:none;
}

body .shop-section { display: none; }

/** SIDEBAR WIDGET **/
.aq-block-aq_widgets_block .block-widget .textwidget  { border: none; }

body .widget { margin-bottom: 0 !important; }

.widget .testimonial-wrap .image {
    float: left !important;
    margin: 0px 10px 5px 0px  !important;
    width: 100px !important;
    height: 100px !important;
}
body .widget .testimonial-widget .credit p { 
    font-size: 16px;
    font-style: normal;
    font-weight: bold;  
}

body .widget .credit p span { color: #0850a0 !important; }
body .widget .testimonial-widget p {
    font-size: 13px;
    font-style: italic;
}

/*#products-wrap .img-holder #mens-shirt{background:url('http://test.followyourpassion.com.au/wp-content/uploads/2013/12/mens-shirt.png') no-repeat;}
#products-wrap .img-holder #mens-shirt:hover{background:url('http://test.followyourpassion.com.au/wp-content/uploads/2013/12/buy-now.png') no-repeat; }*/

#products-wrap .img-holder .product-icon{
  position:relative;
  display:block;
  height:300px;
  width:300px;
  margin:0 auto;
}

#products-wrap .img-holder .product-icon  img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

#products-wrap .img-holder .product-icon img.top:hover {
  opacity:0;
}

body .choose-time-btn {
    padding: 10px 5px;
    background-color: #26c4f1;
    border-radius: 3px;
    border: 1px solid #1eabd3;
    color: #fff;
}

body .unlock-event-btn {
    padding: 10px;
    background-color: #ed1c24;
    border-radius: 3px;
    border: 1px solid #da181f;
    color: #fff;
    display: block;
}

/** GALLERY **/

body .ngg-gallery-thumbnail-box{margin:0 15px 15px 0;}

/**  FORM **/
body .gfield_required { display: none !important; }
body .gform_footer.top_label {
  float: right;
  margin: -63px 35px 0px 0px;
  
}
body #gform_wrapper_1 .gform_footer .gform_button{
   padding: 11px 10px;
   color: #fff;
   font-weight: bold;
   font-size: 18px;
   border: 1px solid #10529c;
   border-radius:3px;
}

body #gform_wrapper_1 .gform_footer .gform_button:hover{
     background:#d90000 !important;
}

body #gform_wrapper_1 #field_1_1 .gfield_label {
   font-size:16px;
   color:#ffffff !important;
}
body #gform_wrapper_1 .ginput_container{display:inline; margin-left:5%;}
body #gform_wrapper_1 .ginput_container  #input_1_1{
   padding:12px;
   width:50%;
   border-radius:3px;
}

body #gform_confirmation_wrapper_1 { 
    padding: 2% 0;
    display: table;
   margin: 0 auto;
}

body #gform_confirmation_message_1 {
    display: table-cell;
    vertical-align: middle;
}

body span.confirmation-text { color:#fff; }

/** FORM ERROR **/
body .gform_wrapper div.validation_error {
    width:96.5%;
    color: #790000;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 1.6em;
    border-top: 2px solid #790000;
    border-bottom: 2px solid #790000;
    padding: 1em 10px;
    background: #fff;
}
body .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #fff;
    margin-bottom: 6px !important;
    padding: 6px 6px 4px !important;
}

body .gform_validation_error
.gform_footer.top_label {
  float: right;
  margin: -122px 35px 0px 0px;
}

/*Block Styles*/
body .block-title{font-size:20px !important; color:#0850a0;font-weight:bold;}
body #content p{margin-bottom:15px;}

/** MEDIA QUERIES **/
@media screen and (min-width: 320px) and (max-width: 768px) { 
      body #logo img {
           width: 180% !important;
     } 

    body .respMenu { z-index: 9 !important; }
     
     /** HOT TOPICS **/
     body .hot-topics .img-holder { display :none; }
     body .hot-topics .hot-topics-content { width: 95% !important;}
    /** FORM **/
     body #gform_1 { text-align: center; }
     body #gform_fields_1 #field_1_1 .gfield_label {
           font-size: 14px !important;
          
     }
   
     body #gform_wrapper_1 .ginput_container #input_1_1 {
          padding: 12px 0 12px !important;
          width: 100%;
          text-align: center;
     }
     
     body #gform_wrapper_1 .ginput_container {
          margin-left: 0 !important;
     }
     
     body .gform_footer.top_label {
          float: none;
          margin: -3px 35px 0px 0px;
          width: 100%;
     }  
  
     body #gform_wrapper_1 .gform_footer .gform_button {
           width: 100%;
     }
    
     body #footer .widget_text { text-align: center !important;  }
     body #footer .widget_text .textwidget { text-align: center !important; }

    /** ABOUT **/
    .video-top-wrap #aq-block-10549-7, 
    .about-content #aq-block-10549-32, 
    .about-content #aq-block-10549-44,
    .about-content #aq-block-10549-22 { display:none; }

    .video-top-wrap #aq-block-10549-9, 
    .about-content #aq-block-10549-30, 
    .about-content #aq-block-10549-41 { width: 100% !important; margin-left: 0 !important; }

    body .video-top-wrap #aq-block-10549-9 iframe { width: 100% !important; height: 280px !important;  }
    body  .about-content #aq-block-10549-14 { width : 100% !important;}
    body .aq-block-aq_richtext_block {  width: 100% !important; }
    body .about-content .about-content-inner { margin-left: 10% !important; width: 100% !important;  }
    body .about-content .about-content-inner p { width: 85% !important; }

    /** SHOP **/
    body .img-holder, .product-icon { width: 100% !important; }
    body #products-wrap .fr { width: 100% !important; }
    body .product-icon img { text-align: center !important;  }
    body #services-wrap, body #products-wrap {  margin-left: 0 !important; }
    body .services-content #aq-block-10742-14, 
    body .products-content #aq-block-10742-28  { width: 100% !important;} 
    body .products-content .img-holder .product-icon { width: 100% !important; }
    body .services-content .img-holder, .products-content  .img-holder { width: 100% !important; text-align: center !important;}
    body .services-content .d-product-title { text-align: center !important; }
    body .services-content .fr, body .services-content .fr h3,  body .services-content .fr p { width: 100% !important }
    body .products-content .fr, body .products-content .fr h3,  body .products-content .fr p { width: 100% !important }
    body .services-content #aq-block-10742-22, body .products-content #aq-block-10742-34  { display: none; }


    /** TESTIMONIAL **/
   .home .image img { padding: 0 !important; }
}

@media screen and (min-width : 480px) and ( max-width: 767px ) {
    #products-wrap .img-holder .product-icon img { left: 70px; }
}

@media screen and (max-width : 480px) {
     
       /** HOTTEST PRODUCT **/
     body .hottest-product .block-widget .textwidget {
           height: auto;
     }

     body .hottest-product .widget {
           margin: 0 !important;
     }
    
      body .hottest-product {
            padding: 10px 0 30px !important;
     }  
}

@media screen and (min-width : 481px)  and (max-width : 767px) {
       body .hottest-product .block-widget .textwidget {
           height: 150px;
       }   
}
@media screen and (min-width : 768px) and (max-width : 899px) {
       body .hottest-product .block-widget .textwidget {
           height: 190px;
       }   
   
       #products-wrap .img-holder .product-icon img { left: 200px; }
}

@media screen and (min-width : 900px) and (max-width : 1023px) {
       body .hottest-product .block-widget .textwidget {
           height: 295px;
       }

      body .hot-topics #products-wrap  { margin-left: 0px !important; }
      body .hot-topics #products-wrap .img-holder { width: 35% !important; }
      body .hot-topics #products-wrap .hot-topics-content { width: 60% !important; }
      
      body #footer .footer-main .main, body .hottest-product .main {
           width: 100%;
           padding: 0;
      }    
    
      /** FORM **/
      body .gform_footer.top_label {
          margin: -62px -20px 0px 0px;
      }
     body #gform_wrapper_1 .gform_footer .gform_button {
         padding: 13px 5px;
         font-size: 15px;
     }
      
}

@media screen and (min-width : 1024px) and ( max-width: 1120px ) {
       #services-wrap, #products-wrap { margin: 0 !important; }
       #services-wrap  .fr, #products-wrap  .fr { padding-left: 10px; }
      #aq-block-10742-39 .fr { width: 70% !important;  }
      .product-icon { width: 100% !important; }

      .footer-main .main { padding-left: 0; }

       #gform_wrapper_1 #input_1_1 { width: 40%; }

      body .hottest-product .block-widget .textwidget {
           height: 295px;
       }
      body .hottest-product .main { padding: 0; }
      body .hot-topics #products-wrap  { margin-left: 0px !important; }
      body .hot-topics #products-wrap .img-holder { width: 35% !important; }
      body .hot-topics #products-wrap .hot-topics-content { width: 60% !important; }
}
